@charset "utf-8";

html { box-sizing: border-box;}

body {
	
	background-image: url("images/eric-muhr1500x1000.jpg"); /*This image was sourced from (https://unsplash.com/photos/Fs-bcmsV-hA)*/
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;

	}

#container {
	
	font-family: 'Titillium Web', sans-serif;
    width: 960px;
    font-size: 1.1em;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #0B2126;
		
}

#container header {
    background-image: linear-gradient(180deg,rgba(11,33,38,1.00) 0%,rgba(11,33,38,0.00) 100%);
	
}

#container header h1 {
    text-align: center;
    font-family: permanent-marker;
    font-style: normal;
    font-weight: 400;

}

#container main section {
    background-color: #0B2126;
    color: #9FCFC6;
    opacity: 0.8;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: px;
	
}

#container header a img {
	
    margin-left: 450px;
    margin-top: 50px;

}

#container header #navigation {
    display: flex;
    justify-content: space-between;
    justify-content: flex-end;
    justify-content: center;
    box-sizing: border-box;
    font-weight: bold;
    border-top-style: dotted;
	
}

#container nav ul #navBox {
    max-height: 50px;
    box-sizing: border-box;
    margin-right: 50px;
    margin-left: 50px;
    list-style-type: none;
    font-size: large;
    font-weight: bold;
    font-variant: small-caps;
	
}

#container header nav ul {
    display: flex;
    font-size: large;
	
}
#container ul li a:link  {
    color: #DC3A3A;
    text-decoration: none;
	
}

#container ul li a:visited  {
    color: #DC3A3A;
}

#container ul li a:hover  {
    color: #436A73;
    list-style-type: none;
}

main #About h1 {
    text-align: center;
    font-family: permanent-marker;
    font-style: normal;
    font-weight: 400;
	
}
#container #About {
	
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: thick solid #1E403A;
}

#container #About p {
	
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
}

#container #Mothman {
	
    display: flex;
    border-bottom: thick solid #1E403A;
    padding-right: 15px;
    padding-left: 15px;
    border-top: thick solid #1E403A;
}

#container #FresnoNightcrawlers {
	
    display: flex;
    border-top: thick solid #1E403A;
    border-bottom: thick solid #1E403A;
    padding-left: 15px;
    padding-right: 15px;
}

#container #JerseyDevil {
	
    display: flex;
    border-bottom: thick solid #1E403A;
    border-top: thick solid #1E403A;
    padding-left: 15px;
    padding-right: 15px;
}

#container #DoverDemon {
	
    display: flex;
    border-bottom: thick solid #1E403A;
    border-top: thick solid #1E403A;
    padding-left: 15px;
    padding-right: 15px;
}

#container #Bigfoot {
	
    display: flex;
    border-top: thick solid #1E403A;
    padding-left: 15px;
    padding-right: 15px;
}



#container footer {
	
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(11,33,38,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(11,33,38,1.00) 100%);
    color: #0B2126;
    text-align: center;
	
}

#container footer #nav2 {
    display: flex;
    justify-content: space-between;
    justify-content: flex-end;
    justify-content: center;
    box-sizing: content-box;
    border-top-style: dotted;
	
}

#container nav ul #navBox2 {
    max-height: 40px;
    box-sizing: border-box;
    margin-right: 50px;
    margin-left: 50px;
    font-weight: bold;
    font-variant: small-caps;
    font-size: large;
	
}

#container footer nav ul {
    display: flex;
    list-style-type: none;
	
}

#container footer nav  {
	
    color: #9FB6BF;
	
}
#container footer h1 {
	
    font-family: permanent-marker;
    font-style: normal;
    font-weight: 400;
	
}
